<?xml version="1.0" encoding="ISO-8859-1"?>
<toc>
<book href="index.html" id="id5381062">
<title>SGI® Altix® PA Expansion Module
User's Guide</title>
<bookinfo href="front.html">
<title>Front Matter</title>
</bookinfo>
<preface href="pr01.html" id="id5178833">
<title>SGI® Altix® PA Expansion Module User's Guide</title>
<section href="pr01.html#LE79037-PARENT" id="LE79037-PARENT">
<title>Product Overview</title>
<figure href="pr01.html#id5179039" id="id5179039">
<title>Figure 1. Front and Side View of a PA&#8211;brick</title>
</figure>
<figure href="pr01.html#id5179095" id="id5179095">
<title>Figure 2. Functional Block Diagram of the PA&#8211;brick </title>
</figure>
</section>
<section href="pr01.html#LE40649-PARENT" id="LE40649-PARENT">
<title>External Components</title>
<section href="pr01.html#id5179129" id="id5179129">
<title>Front Panel Components</title>
<figure href="pr01.html#id5179212" id="id5179212">
<title>Figure 3. Front Panel of the PCI Module</title>
</figure>
</section>
<section href="pr01.html#LE72723-PARENT" id="LE72723-PARENT">
<title>Rear Panel Components</title>
<figure href="pr01.html#id5179528" id="id5179528">
<title>Figure 4. Rear Panel of the Module 
</title>
</figure>
</section>
</section>
<section href="pr01.html#LE85716-PARENT" id="LE85716-PARENT">
<title>Adding or Replacing a PCI or PCI&#8211;X Card</title>
<figure href="pr01.html#id5179672" id="id5179672">
<title>Figure 5. Removing a Card Carrier From the PA-brick</title>
</figure>
<figure href="pr01.html#id5179736" id="id5179736">
<title>Figure 6. Extracting the Carrier Metal Filler Plate</title>
</figure>
<figure href="pr01.html#id5179808" id="id5179808">
<title>Figure 7. Adjusting the Carrier Guide Bar</title>
</figure>
<figure href="pr01.html#id5179864" id="id5179864">
<title>Figure 8. Mounting Card in Carrier</title>
</figure>
<figure href="pr01.html#id5179947" id="id5179947">
<title>Figure 9. Mounting Half-height PCI Card into Carrier</title>
</figure>
<figure href="pr01.html#id5179974" id="id5179974">
<title>Figure 10. Moving Carrier Guide Bar to Secure Half-height PCI Card</title>
</figure>
<figure href="pr01.html#id5180016" id="id5180016">
<title>Figure 11. Installing the Bracket to Secure a Half-height PCI Card</title>
</figure>
<figure href="pr01.html#id5177255" id="id5177255">
<title>Figure 12. Installing a Card in a Slot</title>
</figure>
<figure href="pr01.html#id5177281" id="id5177281">
<title>Figure 13. Seating the Card in the Slot</title>
</figure>
</section>
<section href="pr01.html#LE23138-PARENT" id="LE23138-PARENT">
<title>Locating Online Documentation</title>
</section>
<section href="pr01.html#LE26464-PARENT" id="LE26464-PARENT">
<title>Manufacturer's Regulatory Declarations</title>
<section href="pr01.html#id5177407" id="id5177407">
<title>CMN Number</title>
</section>
<section href="pr01.html#id5177426" id="id5177426">
<title>Class A Compliance </title>
</section>
<section href="pr01.html#id5177512" id="id5177512">
<title>Electromagnetic Emissions</title>
</section>
<section href="pr01.html#id5177579" id="id5177579">
<title>VCCI Notice (Japan Only)</title>
</section>
<section href="pr01.html#id5177591" id="id5177591">
<title>Industry Canada Notice (Canada Only)</title>
</section>
<section href="pr01.html#id5177632" id="id5177632">
<title>Shielded Cables</title>
</section>
<section href="pr01.html#id5177679" id="id5177679">
<title>Electrostatic Discharge</title>
</section>
</section>
<section href="pr01.html#LE31948-PARENT" id="LE31948-PARENT">
<title>Product Support</title>
</section>
</preface>
<index href="ix01.html" id="sgi-index">
<title>Index</title>
</index>
</book>
</toc>
